<html>
    <head>
        <title>Messenger - Login</title>
    </head>

    <body>
        <form method="post" action="{% url 'login-view' %}">
                {% csrf_token %}
                <table>
                <tr>
                    <td>{{ form.username.label_tag }}</td>
                    <td>{{ form.username }}</td>
                </tr>
                <tr>
                    <td>{{ form.password.label_tag }}</td>
                    <td>{{ form.password }}</td>
                </tr>
                </table>
                {{ form.errors }}
                <input type="submit" value="login">
            <p><a href="{% url 'signup-view' %}">Вы еще не зарегестрированы?</a></p>
                <input type="hidden" name="next" value="{{ next }}">
            </form>
    </body>
</html>